[
		{"ID":1,"Reward":[{"itemBaseType":1,"itemID":1,"amount":45500}],"Condition":0},
		{"ID":2,"Reward":[{"itemBaseType":1,"itemID":1,"amount":46200}],"Condition":0},
		{"ID":3,"Reward":[{"itemBaseType":1,"itemID":1,"amount":229600},{"itemBaseType":1,"itemID":4,"amount":1}],"Condition":1},
		{"ID":4,"Reward":[{"itemBaseType":1,"itemID":1,"amount":49000}],"Condition":0},
		{"ID":5,"Reward":[{"itemBaseType":1,"itemID":1,"amount":49700}],"Condition":0},
		{"ID":6,"Reward":[{"itemBaseType":1,"itemID":1,"amount":322700},{"itemBaseType":1,"itemID":4,"amount":1}],"Condition":1},
		{"ID":7,"Reward":[{"itemBaseType":1,"itemID":1,"amount":45500}],"Condition":0},
		{"ID":8,"Reward":[{"itemBaseType":1,"itemID":1,"amount":46200}],"Condition":0},
		{"ID":9,"Reward":[{"itemBaseType":1,"itemID":1,"amount":212100},{"itemBaseType":1,"itemID":4,"amount":1}],"Condition":1},
		{"ID":10,"Reward":[{"itemBaseType":1,"itemID":1,"amount":49000}],"Condition":0},
		{"ID":11,"Reward":[{"itemBaseType":1,"itemID":1,"amount":308700},{"itemBaseType":1,"itemID":4,"amount":1}],"Condition":1},
		{"ID":12,"Reward":[{"itemBaseType":1,"itemID":1,"amount":379400},{"itemBaseType":1,"itemID":4,"amount":1}],"Condition":1},
		{"ID":13,"Reward":[{"itemBaseType":1,"itemID":1,"amount":45500}],"Condition":0},
		{"ID":14,"Reward":[{"itemBaseType":1,"itemID":1,"amount":46200}],"Condition":0},
		{"ID":15,"Reward":[{"itemBaseType":1,"itemID":1,"amount":245700},{"itemBaseType":1,"itemID":4,"amount":1}],"Condition":1},
		{"ID":16,"Reward":[{"itemBaseType":1,"itemID":1,"amount":49000}],"Condition":0},
		{"ID":17,"Reward":[{"itemBaseType":1,"itemID":1,"amount":49700}],"Condition":0},
		{"ID":18,"Reward":[{"itemBaseType":1,"itemID":1,"amount":333200},{"itemBaseType":1,"itemID":4,"amount":2}],"Condition":2},
		{"ID":19,"Reward":[{"itemBaseType":1,"itemID":1,"amount":333200},{"itemBaseType":1,"itemID":4,"amount":1}],"Condition":1},
		{"ID":20,"Reward":[{"itemBaseType":1,"itemID":1,"amount":46200}],"Condition":0},
		{"ID":21,"Reward":[{"itemBaseType":1,"itemID":1,"amount":333200},{"itemBaseType":1,"itemID":4,"amount":1}],"Condition":1},
		{"ID":22,"Reward":[{"itemBaseType":1,"itemID":1,"amount":49000}],"Condition":0},
		{"ID":23,"Reward":[{"itemBaseType":1,"itemID":1,"amount":49700}],"Condition":0},
		{"ID":24,"Reward":[{"itemBaseType":1,"itemID":1,"amount":406000},{"itemBaseType":1,"itemID":4,"amount":2}],"Condition":2},
		{"ID":25,"Reward":[{"itemBaseType":1,"itemID":1,"amount":42000}],"Condition":0},
		{"ID":26,"Reward":[{"itemBaseType":1,"itemID":1,"amount":46200}],"Condition":0},
		{"ID":27,"Reward":[{"itemBaseType":1,"itemID":1,"amount":406000},{"itemBaseType":1,"itemID":4,"amount":1}],"Condition":1},
		{"ID":28,"Reward":[{"itemBaseType":1,"itemID":1,"amount":49000}],"Condition":0},
		{"ID":29,"Reward":[{"itemBaseType":1,"itemID":1,"amount":49700}],"Condition":0},
		{"ID":30,"Reward":[{"itemBaseType":1,"itemID":1,"amount":406000},{"itemBaseType":1,"itemID":4,"amount":2}],"Condition":2}	
]
